Le programme d'installation UpdateXpress Service Pack (UXSPI) 9.21 ne détecte pas le micrologiciel de l'adaptateur Brocade et la version du BIOS sur les serveurs Service Pack 4 de SUSE Linux Enterprise Server 10 (SLES 10) et Red Hat Enterprise Linux 5.7 - Lenovo x86 - Lenovo Support CA